<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__addr__player__param__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_addr_player_param_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__addr__player__param__t_1a81e03f6c023d60356c31776f80d4c686" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avrc_addr_player_param_t::player_id</definition>
        <argsstring />
        <name>player_id</name>
        <briefdescription>
<para>player id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1421" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1421" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__addr__player__param__t_1a768afad505ef1aec81cab6869fa271aa" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avrc_addr_player_param_t::uid_counter</definition>
        <argsstring />
        <name>uid_counter</name>
        <briefdescription>
<para>uid counter </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1422" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1422" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>notification event parameter for AddressedPlayer change </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1423" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1419" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1420" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__addr__player__param__t_1a81e03f6c023d60356c31776f80d4c686" virt="non-virtual"><scope>wiced_bt_avrc_addr_player_param_t</scope><name>player_id</name></member>
      <member prot="public" refid="structwiced__bt__avrc__addr__player__param__t_1a768afad505ef1aec81cab6869fa271aa" virt="non-virtual"><scope>wiced_bt_avrc_addr_player_param_t</scope><name>uid_counter</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>